/* ------------------------------------------------------------------------- */
/* Overrides                                                                 */
/* ------------------------------------------------------------------------- */

body {
	background-image: url("../../img/bg_happy.jpg");
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}

.banner {
	filter: hue-rotate(240deg);
}

.page-outer {
	background-color: #f0f2ffc7;
	border: 2px solid #476290;
}

.section {
	background-color: #f0fffe;
	border: 1px solid #476290;
	box-shadow: 2px 2px 0px #23698b;
}

.section .title-bar {
	border-bottom: 1px solid #43397d;
}

.section .title-bar img.icon,
.section .title-bar img.controls {
	filter: hue-rotate(260deg);
}

.section .title-bar div.title {
	color: #476290;
}

.message-box {
	border: 1px solid #215273;
}

.message-box .message-title-bar {
	filter: hue-rotate(260deg);
}

a {
	color: #476290;
}

.message-box .links a:hover {
	color: #476290;
}
